/* ===== GENERAL RESET ===== */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block;}
nav ul {list-style:none;}

/* ===== GENERAL LAYOUT ===== */
@font-face {font-family:'CenturyGothic';src: url('fonts/century_gothic-webfont.eot');src:url('fonts/century_gothic-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/century_gothic-webfont.woff') format('woff'),url('fonts/century_gothic-webfont.ttf') format('truetype'),url('fonts/century_gothic-webfont.svg#CenturyGothicRegular') format('svg');font-weight:normal;font-style:normal;}
@font-face {font-family:'MyriadPro';src: url('fonts/myriadpro-regular_0-webfont.eot');src:url('fonts/myriadpro-regular_0-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/myriadpro-regular_0-webfont.woff') format('woff'),url('fonts/myriadpro-regular_0-webfont.ttf') format('truetype'),url('fonts/myriadpro-regular_0-webfont.svg#MyriadProRegular') format('svg');font-weight:normal;font-style:normal;}
body {margin:0;padding:0;width:100%;line-height:1;background:url('../images/body_bg.png') 0 0 #978c89; font:12px/16px Verdana;}
.clear {clear:both;}
/* clearfix */
.clearfix:after, .container:after {content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clearfix, .container {display:block;}


h1, h2, h3, h4, h5 {color: #5f514b; font-family: 'MyriadPro'; color: #b3647c; line-height:1.3;}
h1 {font-size: 26px; margin: 0 0 30px 0;}

a {color: #c6828d; text-decoration: none;}
a:hover {text-decoration: underline;}

/* ===== MAIN CONTAINERS ===== */
#shadow {background: #cec8c6; width: 980px; margin: 0 auto 50px auto; position: relative; border: 1px solid #333; border-top: 0; -moz-border-radius: 5px; border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; -moz-box-shadow: 0 0 2px 1px #333333; -webkit-box-shadow: 0 0 2px 1px #333333; box-shadow: 0 0 2px 1px #333333; zoom:1; -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#333333')"; filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#333333');}
header {margin:0 auto;padding:10px 35px;width:910px;height:120px;background:#fbf4f5;}
#main-nav {margin:0;padding:0;width:100%;height:58px;background:url('../images/nav_bg.png') repeat-x 0 10px; position: absolute; z-index: 999; top: 140px; left: 0;}
#main-content {margin:55px auto 0 auto;padding:10px 35px;width:910px;background:#fff;}

/* ===== HEADER ===== */
.logo {margin:0;padding:0;width:390px;height:120px;display:block;float:left;text-indent:-99999px;background:url('../images/logo_bg.png') no-repeat 0 0;}
#header-social {margin:0;padding:0;float:right;height:30px;}
#plusone {width:80px;height:30px;float:left;overflow:hidden;}
.header-facebook {margin:0 5px;padding:0;width:30px;height:30px;display:inline-block;float:left;text-indent:-99999px;background:url('../images/social.png') no-repeat 0 0;}
.header-twitter {margin:0 0 0 5px;padding:0;width:30px;height:30px;display:inline-block;float:left;text-indent:-99999px;background:url('../images/social.png') no-repeat -30px 0;}
#header-buttons {margin:18px 0px;padding:0;width:440px;height:34px;float:right;}
.supplier {margin:0 15px 0 0;padding:0;width:210px;height:34px;display:inline-block;text-indent:-9999px;background:url('../images/head_buttons.png') no-repeat 0 0;border:none;}
.supplier:hover {background-position:0 -34px;}
.login {margin:0;padding:0;width:210px;height:34px;display:inline-block;text-indent:-9999px;background:url('../images/head_buttons.png') no-repeat -210px 0;border:none;}
.login:hover {background-position:-210px -34px;}

/* ===== MAIN MENU ===== */
#menu-wrap {margin:0 auto;padding:0;width:1000px;height:58px;}
#main-menu {margin:0;padding:0;width:980px;height:58px;float:left;background:url('../images/nav_bg.png') repeat-x 0 -48px;}
#main-menu li {margin:0;padding:5px 8px 0 9px;width:120px;height:40px;float:left;font:normal 14px 'CenturyGothic';line-height:16px;text-align:center;border-right:1px solid #c6828d;text-shadow:#8c465b 1px 1px 1px; position: relative;}
#main-menu li.menu-last {width:130px;border-right:none;}
#main-menu li h2 {font:normal 14px 'CenturyGothic';line-height:16px;}
#main-menu li a {color:#fff;text-decoration:none;}
#main-menu li a:hover {color:#fbf4f5;text-shadow:#cfc6c5 2px 2px 6px;}
#main-menu li a em {font:normal 12px 'CenturyGothic'; position:absolute;}
#main-menu li:hover .sub-nav {display: block !important;}
#nav-left {margin:0;padding:0;width:10px;height:58px;display:block;float:left;background:url('../images/nav_bg.png') repeat-x 0 -106px;}
#nav-right {margin:0;padding:0;width:10px;height:58px;display:block;float:left;background:url('../images/nav_bg.png') repeat-x 0 -164px;}

.sub-nav {background: #c5818c url(../images/sub-nav.png) repeat-x; margin: 5px 0 0 0; position: absolute; min-width: 711px; display: none;}
.sub-nav ul {float: left; margin: 15px 0 0 0; width: 340px;}
.sub-nav ul li {padding: 0 20px 10px 20px !important; width: 300px !important; text-align: left !important; float: none !important; height: auto !important; border-bottom: 1px solid #b4667d; margin: 0 0 10px 0 !important;}
.sub-nav ul li a {font-size: 12px; font-weight: bold;}
.sub-nav ul li:last-child {border: 0 none;}

/* ===== HOME FEATURED ===== */
#home-featured {margin:10px 0px;padding:0;}
#slider {margin:0 20px 0 0;padding:15px 20px;width:600px;height:170px;float:left;background:url('../images/slider.png') no-repeat 0 0 #f7f7f7;border:1px solid #c6bebb;-moz-border-radius:5px;border-radius:5px;}
#slider h3 {margin:0 0 15px 0;padding:0;width:300px;font:bold 24px 'MyriadPro';color:#b3647c;}
#slider p {margin:0;padding:0;width:300px;font:normal 18px 'MyriadPro';color:#c6828d;}
#slider a {margin:15px 0 5px 0;padding:0;width:300px;font:bold 20px 'MyriadPro';color:#c6828d;text-decoration:none;}
#home-search {margin:0;padding:15px 20px;width:206px;height:170px;float:left;background:#f7f7f7;border:1px solid #c6bebb;-moz-border-radius:5px;border-radius:5px;}
#home-search h3 {margin:0;padding:0;font:bold 24px 'MyriadPro';color:#b3647c;}
#home-search input {margin:5px 0;padding:4px 3px;width:200px;height:16px;font:normal 12px Verdana;color:#5f514b;background:#FFF;border:1px solid #c6bebb;}
#home-search select {margin:5px 0; padding:2px 3px; width:210px;height:26px;font:normal 12px Verdana;color:#5f514b;background:#FFF;border:1px solid #c6bebb;}

#home-search input.searchbutton {margin:5px 0;padding:0;width:206px;height:28px;text-indent:-9999px;cursor:pointer;background:url('../images/head_buttons.png') no-repeat -420px 0;border:none;}
#home-search input.searchbutton:hover {background-position:-420px -28px;}

.customhbutton {margin:5px 0;padding:0;width:206px;height:28px; color:#fff; line-height:28px; font-size:15px; text-align:center; cursor:pointer;background:url('../images/head_buttons_1.png') no-repeat -420px 0;border:none;}
.customhbutton:hover {background-position:-420px -28px; text-decoration:none;}


/* ===== HOME CONTENT ===== */
#home-left {margin:20px 20px 10px 0;padding:0;width:642px;float:left;} 
#home-left h1 {font:bold 18px 'CenturyGothic';color:#5f514b;line-height:26px;margin: 0 0 7px;}
#home-left p {margin:8px 0;font:normal 12px Verdana;color:#5f514b;line-height:16px;}
#main-left {margin:0 20px 10px 0;padding:0;width:642px;float:left;} 
#main-left h1.welcome {font:bold 18px 'CenturyGothic';color:#5f514b;line-height:26px;}
#main-left p {margin:8px 0;font:normal 12px Verdana;color:#5f514b;line-height:16px;}
#home-main-right {margin:20px 0 10px 0;padding:0;width:248px;float:left;}
/*#home-left ul { margin-left:30px;}*/
#home-left ul li {margin-bottom:10px; line-height: 15px;} 
#home-left img {max-width:100%}

#suppliers, .nicebox {margin:20px 0;padding:15px 20px;width:600px;background:#f7f7f7;border:1px solid #c6bebb;-moz-border-radius:5px;border-radius:5px;}
#suppliers h4 {margin:0 0 15px 0;padding:0;font:bold 24px 'MyriadPro';color:#b3647c;}
#suppliers ul {margin-left:5px;}
#suppliers ul li {display: inline; float: left; width: 135px; margin: 0 15px 0 0; font-size: 11px;}
#suppliers ul li.last-child {margin: 0;}
#suppliers h3 {font-size: 12px; font-weight: bold;}
#suppliers ul li p {line-height: 14px; width:135px; font-size: 11px;}

#articles, #articles-left {background: #F7F7F7; border: 1px solid #C6BEBB; border-radius: 5px 5px 5px 5px; margin: 30px 0; padding: 15px 20px; width: 260px; float: left;}
#articles-left {margin-right: 30px;}
#articles h4, #articles-left h4 {margin:0 0 15px 0;padding:0;font:bold 24px 'MyriadPro';color:#b3647c;}
#articles ul, #articles-left ul {}
#articles ul li, #articles-left ul li {display: block; margin: 0 0 20px 0; list-style-type: none;}
#articles ul li:last-child, #articles-left ul li:last-child {margin: 0;}
#articles ul li div.thumb, #articles-left ul li div.thumb {border: 1px solid #c6bebb; background: #f6ecee; width: 80px; height: 60px; float: left; margin: 0 15px 0 0;}
.thumb_img{ width: 80px; height: 60px; }


#articles ul li h3, #articles-left ul li h3 {float: left; font-size: 12px;}
#articles ul li p, #articles-left ul li p {float: left; font-size: 11px; margin: 0; width: 160px;}

/* planning */
ul.planning {list-style-type: none;}
ul.planning li {float: left; margin: 0 5px 5px 0;}
ul.planning li a {padding: 3px 10px; font:14px 'MyriadProBold'; color: #5f514b; display: block; background:#f7f7f7;border:1px solid #c6bebb;-moz-border-radius:5px;border-radius:5px;}
ul.planning li.active a, ul.planning li a:hover {background: #c37d8a; border: 1px solid #b3647c; color: #fff; text-decoration: none;}
.planning {padding: 10px 0;}
.planning h2 {color: #5f514b;}


/* ===== MAIN SIDEBAR ===== */
#main-right {margin:20px 0 10px 0;padding:0;width:248px;float:left;}
#sideadd {margin:0;padding:15px 20px;width:206px;height:190px;background:#f7f7f7;border:1px solid #c6bebb;-moz-border-radius:5px;border-radius:5px;}
#sideadd h3 {margin:0 0 15px 0;padding:0;width:300px;font:bold 24px 'MyriadPro';color:#b3647c;}
#adverts-left {margin:20px 0;padding:0;list-style:none;float:left;}
#adverts-right {margin:20px 0 20px 8px;padding:0;list-style:none;float:left;}
#adverts-left li, #adverts-right li {margin:10px 0;padding:0;width:118px;height:74px;font:normal 14px 'CenturyGothic';color:#5f514b;line-height:74px;text-align:center;background:#f7f7f7;border:1px solid #c6bebb;}
#adverts-left li a, #adverts-right li a {color:#5f514b;text-decoration:none;}
#adverts-left li a:hover, #adverts-right li a:hover {text-decoration:underline;}

/* ===== FOOTER ===== */
#footer {width: 910px; margin: 0 auto; padding: 35px; font-size: 11px;}
#footer h3 {font-size: 20px; margin: 0 0 15px 0;}
#footer ul {list-style-type: none}
#footer ul li {margin: 0 0 20px 0;}
#forum, #twitter, #tags {width: 290px; float: left;}
#forum a {color: #b3647c; font-weight: bold;}
#forum a.title {color: #5f514b; display: block;}
#forum span.when {display: block;}
#twitter {margin: 0 40px;}
#tags {width: 250px;}

#copyright {width: 980px; margin: 0 auto 50px auto; color: #fff; font-size: 11px;}
#copyright a {color: #fff;}
#enhance {float: left;}
#links {float: right;}

.thumb {width: 135px; height: 100px; border: 1px solid #c6bebb; background: #f6ecee; margin: 0 0 15px 0;}
.box {padding:25px 20px;background:#f7f7f7;border:1px solid #c6bebb;-moz-border-radius:5px;border-radius:5px; margin: 0 0 20px 0; overflow:hidden;}
.box h3 {font-size: 26px; margin: 0 0 15px 0;}
.box p {margin: 0 0 20px 0;}
#inner-left {width: 590px; float: left;}
/* #inner-left img {max-width: 100%;    padding: 0;}*/
#inner-right {width: 300px; float: right;}

#supplier-info {position: relative;}
#supplier-info h2 {font-size: 16px; margin: 0 0 20px 0;}
#supplier-info img, .supplier_info  {max-width:100%}
#supplier-info h3 {line-height:30px;} 
#supplier-info ul {margin-left:20px;}
#supplier-info ul li ul {margin-left:20px;}
.box-white {background: #fff; padding: 20px; border:1px solid #c6bebb;-moz-border-radius:5px;border-radius:5px;}
#contact-supplier {position: absolute; top: 10px; right: 10px;clear:both}
.btn, input.submit {background: url(../images/btn-px.png) repeat-x; height: 30px; line-height: 30px; padding: 0 15px; color: #fff; font-weight: bold; font-size: 12px; display: inline-block;}
input.submit {width: 90px !important; border: 0 none !important; float: right;}
#supplier-contact-form {margin: 20px 0; font-size: 14px;}
fieldset {margin: 0 0 10px 0;}
label {width: 150px; display: block; float: left;}
input, textarea {width: 380px; border: 1px solid #c7bfbc; padding: 3px 6px;}
#supplier-contact-form .btn {float: right; margin: 0 10px 0 0;}

#inner-right label {width: 60px;}
#inner-right input, #inner-right textarea {width: 180px;}

/*categories listing*/
.left_cat {float:left; width:310px;padding-right:15px;}
.right_cat {float:right; width:315px;}
.left_cat .parent, .right_cat .parent  {font-size:14px;font-weight:bold; line-height:20px}
.left_cat .subcat, .right_cat .subcat  { line-height:16px}


.clearline{clear:both;border-bottom:solid 1px #999999; height:15px; padding-bottom:15px;margin-bottom:30px;}


/*advanced search*/

.adv_search {color:#5F514B; font-size:16px; font-weight:bold;}

.adv_search_left {width:300px; float:left}
.adv_search_right {width:300px; float:right}
.adv_search_right select {width:280px;}

.adv_search input {width:300px}


.tier_separator {clear:both; height:2px; background:#cdcdcd;}
.box_subtitle {color:#000; font-size:16px; font-weight:bold;}
.sub_categories{ padding: 5px;line-height:20px;}

.supplier_listing article { border: 1px solid #C6BEBB;  border-radius: 5px 5px 5px 5px;width:290px;background: none repeat scroll 0 0 #F7F7F7;padding: 10px 10px; font-size:11px; color:#666666;}

.supplier_listing .left {float:left;}
.supplier_listing .right {float:right;}

.slogo {float:left; width:64px;height:50px;padding:2px 10px 0 0 }
.supplier_discount{float:right; width:16px; height:16px;}
.supplier_title {font-size:14px; font-weight:bold;}

/*spacer*/
.spacer10 {height:10px; font-size:1px; clear:both}
.spacer20 {height:20px; font-size:1px; clear:both}

/*Forms*/

#iframe {
	background:none;
	float:left;
	height:auto;
}

.user_form {
	float:left; width:642px; 
}
.user_form h3 {
	color: #B3647C;
    font-size: 18px ;
    margin: 10px 0 30px;
    padding: 0;
}
p.user_form_error { 
	color:#B3647C;
	float:right!important;
	width:420px!important;
	}
.user_form fieldset{
	border:0 none;
	background: none repeat scroll 0 0 #F7F7F7;
    border: 1px solid #C6BEBB;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(PIE.htc);
    float: left;
    margin: 0;
    padding: 15px 20px;
    width: 600px;
}
.user_form p {
	width: 600px;
	float:left;
	margin-bottom:10px;
}
.user_form label {
	float:left;
	width:150px;
	margin-right:30px;
	height:16px;
	padding:4px 0;
	line-height:16px;
}
.user_form  input  {
	border: 1px solid #C6BEBB;
    color: #5F514B;
    font: 12px Verdana;
    height: 16px;
    margin: 0;
    padding: 4px 3px;
    width: 250px;
	float:left;
}
.user_form  select  {
	border: 1px solid #C6BEBB;
    color: #5F514B;
    font: 12px Verdana;
    height: 25px;
    margin: 0;
    padding: 3px;
    width: 259px;
	float:left;
}
.user_form span {
	float:left;
	margin-left:180px;
	margin-top:10px;
}
.w_date { width:100px!important; margin-right:5px!important;;}
.select_2 {
	margin-left:180px!important;
}
.user_form input.news_check {width:15px; height:25px; margin-right:20px;}
.user_form label.check_newsletter { width:450px; }
.user_form input.submit { 
	height:30px; 
	margin-left:180px; 
	cursor:pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(PIE.htc);
	}

.tagcloud ul {
	float:left;
	width:100%;
	
} 
.tagcloud li {
	float:left; margin-right:10px; list-style:none; line-height:30px; height:30px;
}
/*Fairs list*/
.fairs {	background:#F7F7F7;width:600px!important; padding:20px!important; border:1px solid #c6bebb;-moz-border-radius:5px;border-radius:5px;}
#fairs_header, #fairs_list { background:#FFF;width:560px!important; margin-bottom:20px; padding:20px; border:1px solid #c6bebb;-moz-border-radius:5px;border-radius:5px;}
.fair { min-height:90px; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #c6bebb; }
.thumb_fairs {width: 90px; height: 90px; float:left; border: 1px solid #c6bebb; background: #f6ecee; margin: 0 15px 15px 0;}
.fair header { width:auto; min-width:450px; float:left; margin:0; padding:0; background:none; height:auto; } 
.fair header h1 { font-size:16px; margin:0 0 5px 0; color:#c6828d; font-family:MyriadProRegular; } 
.fair_last {border-bottom:none!important; margin:0; padding:0;}

/*Fairs det*/
.thumb_fairs_det {width: 200px; height: 70px; float:right; border: 1px solid #c6bebb; background: #f6ecee; margin: 0 0 15px 15px;}

h2.search_categ {display: inline; margin-right: 10px;}
h2.search_categ a {font-size: 16px !important; padding: 0;}


/*Slider */

#slides {	
	margin:0 20px 0 0;
	width:640px;
	margin-bottom:20px;
	height:200px;
	position:relative;
	float:left; 
	overflow:hidden; 
	background: #f7f7f7;
	border:1px solid #c6bebb;
	-moz-border-radius:5px;
	border-radius:5px;
	}
#slides  .text_slide {float:left;  height:170px; padding:15px; z-index:99; position:relative; width:610px;}
#slides  .text_slide h3 {font-size:26px; margin-bottom:20px;line-height:1.1;}
#slides  .text_slide p {color: #B3647C; font-size:18px; line-height:1.3; margin:0!important; font-family: 'MyriadPro';}
#slides  .text_slide p a {display:block; margin-top:20px; color: #B3647C; font-size:22px; font-family: 'MyriadPro';outline:none;}
#slides .img_slide { width:640px; height:200px; position:absolute; left:0; right:0;}

.slides_container {
	width:640px;
	height:200px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	Offeset for the 20px of padding
	If height not specified height will be set by the slide content
	Set to display block
*/

#slides .slide {
	width:640px;
	height:200px;
	display:block;
}

.text_page {	float:left; line-height:1.4;}
.text_page h1 {color: #B3647C; font-size:26px;}
.text_page  ul {  color: #5F514B; list-style:none; margin-left:20px; line-height:20px; margin-bottom:20px;}
.text_page ul li{ background:url("../images/li_bullet.png") no-repeat left 5px; padding-left:20px; margin-bottom:3px;}
.text_page ul li ul {margin-top:10px;}
.text_page ol { color: #5F514B;  margin-left:40px; margin-bottom:20px; }
.text_page ol li {margin-bottom:5px;}
.text_page ol li  ol {margin-top:10px;}
.text_page  h2 {font-size:20px; line-height:2;}
.text_page  h3 {font-size:16px; line-height:1.5;}

#fairs_list ul {  color: #5F514B; list-style:none; margin-left:20px; line-height:20px; margin-bottom:20px;}
#fairs_list ul li{ background:url("../images/li_bullet.png") no-repeat left center; padding-left:20px; margin-bottom:3px;}
#fairs_list ul li ul {margin-top:10px;}
#fairs_listol { color: #5F514B;  margin-left:40px; margin-bottom:20px; }
#fairs_list ol li {margin-bottom:5px;}
#fairs_list ol li  ol {margin-top:10px;}
/*form*/

form#supplier div, #forms div{margin-bottom:10px;}
#forms .err, .warningBox {color:#f30;}


 .special_login {
    background: none repeat scroll 0 0 #B96D82;
    border: 0 none;
    color: #FFFFFF;
    float: right;
    margin-top: -5px;
    padding: 5px;
    text-align: center;
    text-indent: 0;
    width: 100px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(PIE.htc);
	}